.doks_prem{
	display: flex;
	padding: 1rem;
	margin-bottom: 1rem;
	background-color: #333;
	color: #fff;
	border-radius: 5px;
	align-items: center;
}
.doks_prem i{
	font-size: 5rem;
	margin-right: 2rem;
	color: #fecc00;
}
.doks_prem .text > h4{
	color: #fecc00;
}
.doks_prem .text > p{
	margin: 0;
}
.docPanel {
	display: flex;
	justify-content: space-between;
	margin-bottom: 1rem;
	align-items: stretch;
	border-radius: 5px;
	border: 3px solid #fecc00;
	background-color: #292929;
	color: #fff;
}

.docPanel:hover {
	text-decoration: none;
	color: #292929;
	background-color: #fecc00;
}
.docPanel:hover i{
	background-color: #292929;
	color: #fecc00;
}
.docPanel .info {
	padding: .5rem 1rem;
	align-self: center;
}

.docPanel .info h3 {
	margin: 0;
	font-size: 1.4rem;
}

.docPanel .info p {
	margin: 0;
	font-size: 1rem;
}

.docPanel i {
	padding: 1rem 1.5rem;
	font-size: 2rem;
	background-color: #fecc00;
	color: #292929;
	display: flex;
	align-items: center;
}
